---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-metal-azure
name: alpine-3.21.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:08:51.104965'
uploaded: '2025-01-08T19:38:42.805560'
signed: '2025-01-08T19:38:56.891974'
released: '2025-01-08T19:39:16.616079'
artifacts:
metadata_updated: '2025-01-08T19:39:16.617323'
